package com.cpm.lorealbaMabeline.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class MasterPromotionSetEntityItem {

    @SerializedName("PromoId")
    @Expose
    private Integer promoId;

    public Integer getId() {
        return Id;
    }

    public void setId(Integer id) {
        Id = id;
    }

    @SerializedName("Id")
    @Expose
    private Integer Id;

    @SerializedName("SetEntityListType")
    @Expose
    private String setEntityListType;
    @SerializedName("SetEntityListItem")
    @Expose
    private String setEntityListItem;


    public Integer getItemCount() {
        return ItemCount;
    }

    public void setItemCount(Integer itemCount) {
        ItemCount = itemCount;
    }

    @SerializedName("ItemCount")
    @Expose
    private Integer ItemCount;

    public Integer getPromoId() {
        return promoId;
    }

    public void setPromoId(Integer promoId) {
        this.promoId = promoId;
    }

    public String getSetEntityListType() {
        return setEntityListType;
    }

    public void setSetEntityListType(String setEntityListType) {
        this.setEntityListType = setEntityListType;
    }

    public String getSetEntityListItem() {
        return setEntityListItem;
    }

    public void setSetEntityListItem(String setEntityListItem) {
        this.setEntityListItem = setEntityListItem;
    }

}